<?php

class IndexController extends Fiktiv_Controller_Action
{
    public function indexAction()
    {
        
        

    }

    public function aboutAction()
    {
        $lang = Zend_Registry::get('Zend_Translate')->getLocale();

        $abouts = new ModelAbout();
        $this->view->content = $abouts->fetchAll($abouts->quoteInto('Locale = ?',$lang));
    }
}